Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/4041/?format=api
{ "ob_id": 4041, "uuid": "556faad7432d9a73a591a02636f7b7b9", "title": "International Satellite Land Surface Climatology Project (ISLSCP) - Initiative I", "abstract": "The International Satellite Land Surface Climatology Project (ISLSCP) was established in 1983 under the United Nation's Environmental Programme to promote the use of satellite data for the global land surface data sets needed for climate studies.\r\n\r\nIn June of 1992, an interdisciplindary Earth Science workshop was convened in Columbia, Maryland, to assess recent progress in land-atmosphere research, specifically in the areas of models, satellite data algorithms, and field experiments. At the workshop, representatives of the land-atmosphere modeling community stated that they had a need for global data sets to prescribe boundary conditions, initialize state variables, and provide near-surface meteorological and radiative forcings for their models. The data sets collated for ISLSCP Initiative I represent a first attempt to meet this need.", "keywords": "ISLSCP, NASA, hydrology, soil, meteorology, clouds, radiation, snow, ice, oceans, vegetation, precipitation", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2773/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2774/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/4038/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50361/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50363/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50364/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19656/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50362/?format=api" ] }